高版本的数据库导成低版本的数据库 会出现不兼容问题吗 20分,无满意结帖,结帖人mxx000]

发布时间:2016-12-10 11:09:34 编辑:www.fx114.net 分享查询网我要评论
本篇文章主要介绍了"高版本的数据库导成低版本的数据库 会出现不兼容问题吗 20分,无满意结帖,结帖人mxx000]",主要涉及到高版本的数据库导成低版本的数据库 会出现不兼容问题吗 20分,无满意结帖,结帖人mxx000]方面的内容,对于高版本的数据库导成低版本的数据库 会出现不兼容问题吗 20分,无满意结帖,结帖人mxx000]感兴趣的同学可以参考一下。

我用的数据库是从SQL2005导成SQL2000的        可是上传空间后视图却出现了一些问题 不能增 删 改                这会不会是高版本数据库导成低版本的问题      请教各位asp数据库高手帮帮忙了 

有这个可能

或许是到2000的时候里面的一些脚本还是出现了不兼容的状况

会的。。。。回复内容太短了!

引用楼主 mxx000 的回复:我用的数据库是从SQL2005导成SQL2000的     可是上传空间后视图却出现了一些问题 不能增 删 改   这会不会是高版本数据库导成低版本的问题   请教各位asp数据库高手帮帮忙了 所以建议不要用存储过程,触发器这些东西.

--- 2000不支持续2005里一些语法...

http://blog.csdn.net/moon5284/archive/2009/12/25/5074512.aspx 可做参考

上一篇:求一存储过程 哪位高手路过看看 100own2sky]
下一篇:网易留言回复设计原理? 40feiyun126]

相关文章

相关评论